
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  vertical-align:baseline;
  background:transparent;
}


article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
  display:block;
}

nav ul {
  list-style:none;
}

blockquote, q {
  quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content:'';
  content:none;
}

a {
  margin:0;
  padding:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}

ins {
  background:#ff9;
  color:#000;
  text-decoration:none;
}

mark {
  background:#ff9;
  color:#000; 
  font-style:italic;
  font-weight:bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom:1px dotted;
  cursor:help;
}

table {
  border-collapse:collapse;
  border-spacing:0;
}

hr {
  display:block;
  height:1px;
  border:0;   
  border-top:1px solid #cccccc;
  margin:1em 0;
  padding:0;
}

input, select {
  vertical-align:middle;
}

::selection {
  color: #fff;
  background: #ef1b3f;
}

::-moz-selection {
  color: #fff;
  background: #ef1b3f;
}

img::selection {
  background: #ef1b3f;
}

img::-moz-selection {
  background: #ef1b3f;
}

body {
  width: 100%;
  height: 100%;
  font-family: 'Rubik',sans-serif;
  color: #24252a;
  background: #fff;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-font-feature-settings: "kern" 1;
  -moz-font-feature-settings: "kern" 1;
}

html {
  width: 100%;
  height: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0 0 30px;
  font-family: 'Rubik', sans-serif;
  letter-spacing: -1px;
  font-weight: 700;
}

p {
  margin: 0 0 20px;
  font-size: 16px;
  line-height: 1.6em;
}

p.lead {
  font-weight: 600;
}

a {
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}

a:hover,
a:focus {
  text-decoration: none;
}

nav {
  background: #fff;
}

.navbar {
  margin-bottom: 0;
  
}

.navbar {
  padding: 12px 0;
  border-bottom: 0;
  letter-spacing: 1px;
  -webkit-transition: background .1s ease-in-out,padding .1s ease-in-out;
  -moz-transition: background .1s ease-in-out,padding .1s ease-in-out;
  transition: background .1s ease-in-out,padding .1s ease-in-out;
}

.navbar-custom .logo {
  height: 58px; 
  width: 166px; 
  background: url('../assets/logo.png') no-repeat left top;
  color: transparent !important; 
  display: block; 
  text-indent: -99999px; 
  float: left;
}

.navbar-brand:focus {
  outline: 0;
}

.nav.navbar-nav {
  background: #fff;
}

.navbar-custom.top-nav-collapse .nav.navbar-nav {
  background: none;
}

.navbar-custom.top-nav-collapse .navbar-nav {
  margin: 0 !important;
}

.navbar-custom.top-nav-collapse .logo {
  height: 48px; 
  width: 135px; 
  background: url('../assets/logo_collapse.png') no-repeat left top;
  color: transparent !important; 
  display: block; 
  text-indent: -99999px;
  margin: 0 !important; 
  float: left;
}

.top-nav-collapse {
  background: #fff;
  box-shadow: 0 8px 40px 0 rgba(0, 0, 0, 0.1);
}

.navbar-custom.top-nav-collapse .nav li a:hover,
.navbar-custom.top-nav-collapse .nav li a:focus,
.navbar-custom.top-nav-collapse .nav li.active {
  outline: 0;
  background: none;
  color: #ef1b3f;
}

.navbar-custom.top-nav-collapse .nav li.lab a {
  outline: 0;
  background: #ef1b3f;
  color: #fff;
}

.navbar-custom.top-nav-collapse .nav li.lab a:hover {
  color: #fff;
  background: #24252a;
}

.navbar-custom ul.nav li a {
  font-size: 12px;
  letter-spacing: 2px;
  color: #73757f;
  text-transform: uppercase;
  font-weight: 700;
}

.navbar-custom ul.nav li a::before {
  background: #ef1b3f;
  top: -16px;
  content: '';
  height: 2px;
  width:100%;
  position: absolute;
  right: 0;
  opacity:0;
  -webkit-transition: all .1s ease-in-out;
  -moz-transition: all .1s ease-in-out;
  transition: all .1s ease-in-out;
  -webkit-transition-timing-function:cubic-bezier(.19,1,.22,1);
  transition-timing-function:cubic-bezier(.19,1,.22,1);
}

.navbar-custom ul.nav li a:hover::before,
.navbar-custom ul.nav li a:focus::before {
  opacity:1;
  top: -12px;
}

.navbar-custom.top-nav-collapse ul.nav li a {
  -webkit-transition: all .1s ease-in-out;
  -moz-transition: all .1s ease-in-out;
  transition: all .1s ease-in-out;
   color: #73757f;
}

.navbar-custom.top-nav-collapse ul.nav li a::before {
  background: #ef1b3f;
  top: -5px;
  content: '';
  height: 2px;
  width:100%;
  position: absolute;
  right: 0;
  opacity:0;
  -webkit-transition: all .1s ease-in-out;
  -moz-transition: all .1s ease-in-out;
  transition: all .1s ease-in-out;
  -webkit-transition-timing-function:cubic-bezier(.19,1,.22,1);
  transition-timing-function:cubic-bezier(.19,1,.22,1);
}

.navbar-custom.top-nav-collapse ul.nav li a:hover::before,
.navbar-custom.top-nav-collapse ul.nav li a:focus::before {
  opacity:1;
  top: -5px;
}

.navbar-custom ul.nav ul.dropdown-menu li a:hover {
  color: #ef1b3f;
}

.navbar-custom ul.nav ul.dropdown-menu {
  -moz-border-radius: 0 0 6px 6px;
  -webkit-border-radius: 0 0 6px 6px;
  border-radius: 0 0 6px 6px; 
}

.navbar-custom ul.nav ul.dropdown-menu li {

}

.navbar-custom ul.nav ul.dropdown-menu li:last-child{
  border-bottom: none;
}

.navbar-custom ul.nav ul.dropdown-menu li a {
  color: #73757f;
  padding: 10px 20px;
}

.navbar-custom ul.nav ul.dropdown-menu li a::before {
  background: transparent !important;
  top: 0;
  height: 0;
  width:0;
  opacity: 0 !important;
  display: none;
}

.navbar-custom ul.nav ul.dropdown-menu li a:hover::before,
.navbar-custom ul.nav ul.dropdown-menu li a:focus::before {
  opacity: 0 !important;
  background: transparent !important;
}

.navbar-custom ul.nav ul.dropdown-menu li a:hover {
}

.navbar-custom.top-nav-collapse ul.nav ul.dropdown-menu li a {
  color: #73757f;
}

.navbar-custom.top-nav-collapse ul.nav ul.dropdown-menu li a::before {
  background: transparent !important;
  top: 0;
  height: 0;
  width:0;
  opacity: 0 !important;
  display: none;
}

.navbar-custom.top-nav-collapse ul.nav ul.dropdown-menu li a:hover::before,
.navbar-custom.top-nav-collapse ul.nav ul.dropdown-menu li a:focus::before {
  opacity: 0 !important;
  background: transparent !important;
}

.navbar-custom.top-nav-collapse ul.nav ul.dropdown-menu li a:hover {
  color: #ef1b3f;
}

.navbar-custom .nav li a {
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}

.navbar-custom .nav li a:hover,
.navbar-custom .nav li a:focus,
.navbar-custom .nav li.active {
  outline: 0;
  background: none;
  color: #ef1b3f;
}

.navbar-custom .nav li.lab a {
  outline: 0;
  background: #ef1b3f;
  -moz-border-radius: 25px;
  -webkit-border-radius: 25px;
  border-radius: 25px;
  color: #fff;
}

.navbar-custom .nav li.lab a:hover {
  color: #fff;
  background: #111;
}

.navbar-toggle {
  padding: 4px 6px;
  font-size: 21px;
  color: #ef1b3f;
}

.navbar-custom.top-nav-collapse .navbar-toggle {
  color: #ef1b3f;
}

.navbar-toggle:focus,
.navbar-toggle:active {
  outline: 0;
}

.products {
  background: #f4f4f4;
  padding: 80px 0;
}

.products-list {
  width: 1100px;
  margin: 0 auto;
  position: relative;
}

.products ul.list {
  list-style: none;
  overflow: hidden;
}

.products ul.list li{
  display: block;
  width: 30.90909090909091%;
  height: auto;
  position: relative;
  float: left;
  margin: 0 3.636363636363636% 3.636363636363636% 0;
}

.products ul.list li img.picture {
  width: 100%;
  height: auto!important;
  vertical-align: top;
  border-top: 1px solid #eee;
  border-bottom: 2px solid #ddd;
  border-left: 1px solid #eee;
  border-right: 1px solid #eee;
  transition: all .2s linear;
  -webkit-transition: all .2s linear;
  -moz-transition: all .2s linear;
  -o-transition: all .2s linear;
}

.products ul.list li img {
  opacity: 0.6;
}

.products ul.list li img:hover {
  opacity: 1;
}

.products ul.list li img.picture:hover {

}

.products ul.list li:nth-child(3n+0) {
  margin-right: 0;
}

.products ul li .info {
  height: 120px;
  background: #fff;
  padding: 20px 20px 14px 20px;
  border-bottom: 1px solid #eee;
  border-left: 1px solid #eee;
  border-right: 1px solid #eee;
  -moz-border-radius: 0 0 6px 6px;
  -webkit-border-radius: 0 0 6px 6px;
  border-radius: 0 0 6px 6px;
  transition: all .2s linear;
  -webkit-transition: all .2s linear;
  -moz-transition: all .2s linear;
  -o-transition: all .2s linear;
}

.products ul li .info h1 {
  font-size: 16px !important;
  font-weight: 700;
  margin-bottom: 5px;
  letter-spacing: 0;
  text-transform: capitalize;
  line-height: 22px;
}

.products ul li .info h1 a {
  text-decoration: none;
  color: #73757f;
}

.products ul li .info h1 a:hover,
.products ul li:hover .info h1 a:hover {
  text-decoration: none;
  color: #ef1b3f;
}

.products ul li .info span {
  font-size: 12px !important;
  font-weight: 700;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.products ul li .info h2 {
  color: #c0c2cc;
  font-size: 14px;
  line-height: 25px;
  letter-spacing: 2px;
}

article[role="navigation"] {
  text-align: center;
}

.pag {
  width: 90%;
  max-width: 768px;
  margin: 10px auto;
  text-align: center;
}

.pag li {
  display: none;
  margin: 0 1em;
}

.pag li.arrow {
  display: inline-block;
}

.pag a, .pag span {
  display: inline-block;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  padding: .6em .8em;
  font-size: 1.6rem;
}

.pag a {
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  background: #c0c2cc;
}

.pag a.out {
  cursor: default !important;
  background: #eee;
}

.pag a.out:hover,
.pag a.out:active {
  background: #eee;
  -webkit-transform: scale(1) !important;
  -moz-transform: scale(1) !important;
  -ms-transform: scale(1) !important;
  -o-transform: scale(1) !important;
  transform: scale(1) !important;
}

.pag a:hover,
.pag a:active {
  background: #ef1b3f;
  -webkit-transform: scale(0.9);
  -moz-transform: scale(0.9);
  -ms-transform: scale(0.9);
  -o-transform: scale(0.9);
  transform: scale(0.9);
}

.pag.control a, .pag.control span {
  vertical-align: middle;
}

.pag.control .arrow a {
  width: 60px;
  height: 60px;
  overflow: hidden;
  white-space: nowrap;
  text-indent: 100%;
  color: transparent;
  background-image: url("../assets/arrow.svg");
  background-repeat: no-repeat;
  background-position: center center;
}

.pag.control .arrow:last-of-type a {
  background-image: url("../assets/arrow-2.svg");
  background-repeat: no-repeat;
  background-position: center center;
}

.pag.control .arrow:last-of-type a:hover,
.pag.control .arrow:last-of-type a:active {
  -webkit-transform: scale(0.9);
  -moz-transform: scale(0.9);
  -ms-transform: scale(0.9);
  -o-transform: scale(0.9);
  transform: scale(0.9);
}

html.view-is-locked {
  overflow: hidden;
}

.view,
[data-view-id] {
  visibility: hidden;
}

.view-overlay {
  position: fixed;
  z-index: 9999;
  top: -5000px;
  right: -5000px;
  bottom: -5000px;
  left: -5000px;
  display: none;
}

.view-wrapper {
  position: fixed;
  z-index: 10000;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: none;
  overflow: auto;
  text-align: center;
  -webkit-overflow-scrolling: touch;
}

.view-wrapper:after {
  display: inline-block;
  height: 100%;
  margin-left: -0.05em;
  content: "";
}

.view-overlay,
.view-wrapper {
  -webkit-transform: translateZ(0px);
}

.view {
  position: relative;
  display: inline-block;
}

.view img {
  max-width: 80%;
}

.view h3 {
  font-size: 1.5em;
  color: #ef1b3f;
  text-transform: uppercase;
  font-weight: 700;
  margin-top: 10px;
}

.view p {
  font-size: 14px;
  color: #73757f;
}

.view a {
  font-weight: 700;
  font-size: 15px;
  color: #ef1b3f;
}

.view a:hover {
  color: #24252a;
}

.view select,
.view textarea,
.view input,
.view select:focus,
.view textarea:focus,
.view input:focus {
  font-size: 16px;
}

.view-on {
  -webkit-transition: -webkit-filter 0.2s ease-out;
  -moz-transition: -moz-filter 0.2s ease-out;
  -o-transition: -o-filter 0.2s ease-out;
  transition: filter 0.2s ease-out;
}

.view-overlay {
  -webkit-transition: opacity 0.2s ease-out;
  -moz-transition: opacity 0.2s ease-out;
  -o-transition: opacity 0.2s ease-out;
  transition: opacity 0.2s ease-out;
  opacity: 0;
  background: rgba(36,37,42,0.7);
}

body.view-is-active .view-overlay {
  opacity: 1 !important;
}

.view {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 700px;
    min-height: auto;
    padding: 34px 65px;
    margin: 0 auto;
    -webkit-transition: -webkit-transform 0.1s ease-out, opacity 0.1s ease-out;
    -moz-transition: -moz-transform 0.1s ease-out, opacity 0.1s ease-out;
    -o-transition: -o-transform 0.1s ease-out, opacity 0.1s ease-out;
    transition: transform 0.1s ease-out, opacity 0.1s ease-out;
    -webkit-transform: scale(0.95);
    -moz-transform: scale(0.95);
    -ms-transform: scale(0.95);
    -o-transform: scale(0.95);
    transform: scale(0.95);
    opacity: 0;
    background: #fff;
    background-clip: padding-box;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    box-shadow: 0 28px 40px 0 rgba(0, 0, 0, 0.3);
}

body.view-is-active .view {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  opacity: 1 !important;
}

.view,
.view-wrapper:after {
  vertical-align: middle;
}

.view-close {
  position: absolute;
  top: 19px;
  right: 19px;
  width: 30px;
  height: 30px;
  -webkit-transition: background 0.1s ease-out;
  -moz-transition: background 0.1s ease-out;
  -o-transition: background 0.1s ease-out;
  transition: background 0.1s ease-out;
  text-decoration: none;
}

.view-close:after {
  font-size: 30px;
  line-height: 30px;
  display: block;
  font-weight: 400;
  content: "×";
  cursor: pointer;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  text-decoration: none;
  color: #70727d;
}

.view-close:hover.view-close:after,
.view-close:active.view-close:after {
  color: #ef1b3f;
  -webkit-transform: scale(0.9);
  -moz-transform: scale(0.9);
  -ms-transform: scale(0.9);
  -o-transform: scale(0.9);
  transform: scale(0.9);
}

.lt-ie9 .view-overlay {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#24252a, endColorstr=#24252a);
}

.lt-ie9 .view {
    width: 700px;
    min-height: 0;
    margin: 20px auto;
}

.lt-ie9 .view-close:after {
    margin: auto;
    text-align: center;
}

.lt-ie9 .view-close:hover,
.lt-ie9 .view-close:active {
    background: transparent !important;
}

.lt-ie9 .view-close:hover.view-close:after,
.lt-ie9 .view-close:active.view-close:after {
    color: #ef1b3f;
  -webkit-transform: scale(0.9);
  -moz-transform: scale(0.9);
  -ms-transform: scale(0.9);
  -o-transform: scale(0.9);
  transform: scale(0.9);
}

#title {
  height: 260px; 
  background: #ef1b3f url('../assets/lab-bg.png') no-repeat center center;
  background-size: cover;
}

.title h3 {
  text-align: center;
  padding-top: 138px;
  color: #fff;
  font-size: 3.3em;
  margin: 0;
  text-transform: uppercase;
  letter-spacing: 2px;
}

.title p {
  color: #fff;
  font-size: 1.1em !important;
  text-align: center;
  letter-spacing: 5px;
  padding-top: 10px;
  font-weight: 500;
}

#laboratory {
  text-align: center;
  padding: 90px 0; 
  background: #ef1b3f url('../assets/lab-bg.jpg') no-repeat center center;
  background-size: cover;
}

.laboratory  h3 {
  color: #fff;
  margin-bottom: 10px;
  font-size: 60px;
}

.laboratory p {
  color: #fff;
  margin: 25px auto;
  font-size: 20px;
  max-width: 70%;
}

.laboratory p span {
  font-weight: 700;
}

.laboratory .go-view { 
  background: #fff; 
  font-size: 14px;
  letter-spacing: 2px;
  text-transform: uppercase; 
  color: #ef1b3f;
  font-weight: 700;  
  display: inline-block; 
  padding: 10px 20px; 
  margin-top: 15px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px; 
}

.laboratory .go-view:hover, 
.laboratory .go-view:focus { 
  background: #24252a; 
  color: #fff; 
  text-decoration: none; 
}

.contact-us {
  padding: 100px 0; 
  background: #fff url('../assets/contact.jpg') no-repeat left; 
  background-size: 60%; 
}

.contact-us h4 {
  font-size: 3em;
  margin: 0 0 20px;
  color: #ef1b3f;
  font-weight: 700;
}

.contact-us p {
  color: #73757f; 
  font-size: 16px; 
  margin: 20px 30px 40px 0; 
  line-height: 24px; 
}

.form-right { 
  float: right !important; 
}

.contact-us input[type="text"],
.contact-us input[type="email"]{
  margin-bottom: 13px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  outline: none;
}

.send {
  border: none !important;
  color: #fff;
  outline: none;
  background: #24252a;
  margin-top: 40px;
  display: inline-block;
  letter-spacing: 2px; 
  padding: 18px 30px;
  font-size: 15px;
  font-weight: 700;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  text-transform: uppercase;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}

.send:hover {
  background: #ef1b3f; 
  color: #fff; 
  text-decoration: none;
}

.form {
  display: block;
  width: 100%;
  padding: 9px 12px;
  font-size: 15px;
  text-indent: 39px;
  line-height: 1.42857143;
  color: #ef1b3f;
  border: 2px solid #c0c2cc;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}

.form:hover,
.form:focus,
.form:active {
  outline: none;
  border: 2px solid #ef1b3f;
  outline: 0 !important;  
  box-shadow: none !important; 
}

.form.name {
  background: url("../assets/name.svg") no-repeat 18px center;
}

.form.email {
  background: url("../assets/email.svg") no-repeat 18px center;
}

.form.phone {
  background: url("../assets/phone.svg") no-repeat 18px center;
}

.form.message {
  background: url("../assets/message.svg") no-repeat 18px 10px;
}

.form::-moz-placeholder {
  color: #c0c2cc !important;
}

.form:-ms-input-placeholder {
  color: #c0c2cc !important;
}

.form::-webkit-input-placeholder {
  color: #c0c2cc !important;
}

.form[disabled],
.form[readonly],
fieldset[disabled] .form {
  cursor: not-allowed;
  background-color: #eee;
  opacity: 1;
}

textarea .form {
  height: auto;
}

#services {
  padding: 40px 0;
  background: #e60b31;
  border-bottom: 1px solid rgba(255,255,255,0.2)
}

.services-list {
  position: relative;
  overflow: hidden;
  margin: 0 auto;
  width: 100%;
  font-weight: 300;
  font-size: 1.8em;
}

.services-list nav {
  text-align: center;
  background: #e60b31 !important;
}

.services-list nav ul {
  position: relative;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  margin: 0 auto;
  padding: 0;
  max-width: 1200px;
  list-style: none;
  -ms-box-orient: horizontal;
  -ms-box-pack: center;
  -webkit-flex-flow: row wrap;
  -moz-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
}

.services-list nav ul li {
  position: relative;
  z-index: 1;
  display: block;
  margin: 0;
  text-align: center;
  -webkit-flex: 1;
  -moz-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.services-list nav a {
  position: relative;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  line-height: 2.5;
}

.services-list nav a span {
  vertical-align: middle;
  font-size: 0.75em;
}

.services-list nav a:focus {
  outline: none;
}

#services .line nav ul {
  padding: 0 2em;
  max-width: none;
}

#services .line nav a {
  padding: 0.7em 0.4em;
  color: #ffa9b8;
  text-align: center;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 18px;
  letter-spacing: 2px;
  line-height: 1;
}

#services .line nav a.services-title {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 23px;
  letter-spacing: 2px;
  line-height: 1;
  vertical-align: middle;
}
#services .line nav a.services-title:hover {
  color: #ffa9b8;
}

#services .line nav a:hover,
#services .line nav a:focus {
  color: #fff;
}

#services .line nav img {
  vertical-align: middle;
  margin-right: 10px;
  opacity: 0.8;
}

#services .line nav a:hover img,
#services .line nav a:focus img {
  opacity: 1;
}

/*  footer  */

.wrapper {
  width: 1100px;
  margin: 0 auto;
  position: relative;
}

footer {
  padding-top: 80px;
  background: #24252a;
}

footer .footer > ul{
  overflow: hidden;
}

footer .footer > ul > li{
  display: block;
  float: left;
  list-style: none;
  margin-right: 60px;
}

footer .footer > ul > li:last-child{
  margin-right: 0;
}


footer .footer > ul > li.links{
  width: 197px;
}

footer ul li.links > ul > li{
  display: block;
  width: 100%;
  list-style: none;
  margin-bottom: 13px;
}

footer ul li.links > ul > li:last-child{
  margin-bottom: 0;
}

footer ul li.links > a {
  display: block;
  width: 100%;
  list-style: none;
  margin-bottom: 13px;
}

footer .footer > ul > li a.title-links {
  text-decoration: none;
  display: block;
  font-size: 15px;
  letter-spacing: 2px;
  color: #fff;
  text-transform: uppercase;
  font-weight: 700;
  margin-bottom: 15px;
}

footer .footer > ul > li.links li a {
  text-decoration: none;
  display: block;
  color: #a7a9b4;
  font-size: 15px;
  text-align: left;
}

footer .footer > ul > li.links li a:hover {
  color: #fff;
}

footer .footer > ul > li.about {
  width: 327px;
}

footer  a {
  color: #ef1b3f;
}

footer a:hover {
  color: #fff;
}

footer ul li.about p {
  color: #fff;
  font-size: 15px;
  letter-spacing: .5px;
  line-height: 24px;
}

footer ul li.about p span {
  color: #ef1b3f !important;
}

footer ul li.about > ul > li {
  display: inline-block;
  margin-right: 15px;
}

footer ul li.about > ul > li:last-child {
  margin-right: 0;
}

footer ul li.about > ul > li a {
  width: 45px;
  height: 45px;
  border-radius: 50%;
  border: 3px solid #fff;
  opacity: 0.4;
}

footer ul li.about > ul > li a:hover {
  opacity: 1;
}

footer ul li.about > ul > li a.logo-bottom {
  display: block;
  width: 201px;
  height: 71px;
  border-radius: 0;
  border: none;
  opacity: 1;
  margin-left: 40px;
  background: url('../assets/logo-bottom.png') no-repeat center center;
}

footer ul li.about > ul > li a.logo-bottom:hover {
  opacity: 0.5;
}

footer .copyrights {
  width: 100%;
  display: block;
  text-align: center;
  padding: 25px 0;
  margin-top: 80px;
  color: #fff;
  font-size: 14px;
  background: #ef1b3f;
}

footer .copyrights a.link-to {
  color: #fff;
  font-weight: 700;
}

footer .copyrights a.link-to:hover {
  opacity: 0.7;
}

@-webkit-keyframes pulse {    
    0 {
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@-moz-keyframes pulse {    
    0 {
        -moz-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -moz-transform: scale(1.2);
        transform: scale(1.2);
    }

    100% {
        -moz-transform: scale(1);
        transform: scale(1);
    }
}

/* Media queries */

@media only screen and (min-width: 40.063em) /* min-width 641px */ {

    .view {
      width: 60% !important;
      min-height: 0;
      margin: 20px auto;
    }
}

@media screen and (max-width: 1150px){

    .navbar-custom .logo {
      height: 48px; 
      width: 135px;
      margin: 5px 0 0 20px;  
      background: url('../assets/logo_collapse.png') no-repeat left top;
      color: transparent !important; 
      display: block; 
      text-indent: -99999px; 
      float: left;
    }

    .navbar-custom.top-nav-collapse .logo {
      height: 50px !important; 
      width: 155px !important;
      background: url('../assets/logo_collapse.png') no-repeat 20px 5px !important; 
    }

    .wrapper{
        padding: 0 40px;
        max-width: 100%;
    }

    .products-list {
        width: 90%;
    }

    footer .footer > ul > li{
        margin-right: 5.454545454545455%;
    }

    footer .footer > ul > li.links{
        width: 17.90909090909091%;
    }

    footer .footer > ul > li.about{
        width: 29.72727272727273%;
    }
}

@media screen and (max-width:920px){

    .products ul.list li{
        width: 46.36363636363636%;
        margin: 0 7.272727272727273% 7.272727272727273% 0;
    }

    .products ul.list li:nth-child(3n+0){
        margin: 0 7.272727272727273% 7.272727272727273% 0;
    }

    .products ul.list li:nth-child(2n+0){
        margin-right: 0;
    }
}

@media screen and (max-width:990px){

    .navbar-custom ul.nav li a {
      font-size: 11px;
      letter-spacing: 1px;
    }

    .navbar .container {
      width: 100%;
    }

    .nav > li > a {
      padding: 15px 8px;
    }

    .contact-us { 
      background: none; 
    }

    .view {
      width: 80% !important;
    }
}


@media screen and (max-width:940px){

    .contact-us { 
      background: none; 
    }

    .wrapper{
      width: 80%;
    }

    .products-list {
        width: 90%;
    }

    footer .footer > ul > li{
        width: 29.6969696969697%!important;
        margin-right: 5.454545454545455%;
        margin-bottom: 50px;
    }

    footer .footer > ul > li:nth-child(3){
        margin-right: 0;
    }

    footer .footer > ul > li.links li a{
        text-align: center;
    }

    footer .footer > ul > li.about{
        text-align: center;
        float: none;
        display: inline;
        margin-right: 100%;
        overflow: hidden;
        border-top: 1px solid #161619;
    }

    footer ul li.about > ul > li a.logo-bottom {
      width: 181px;
      height: 64px;
      background: url('../assets/logo-bottom@1px.png') no-repeat center center;
      margin: 30px auto 0 auto;
    }
}

@media screen and (max-width:460px){

    footer {
      padding-top: 60px;
    }

    footer .footer > ul > li.links,
    footer .footer > ul > li.about{
      float: none;
      width: 100%!important;
      margin-right: 0;
      padding-bottom: 40px;
    }

    footer .footer > ul > li:last-child{
      padding-bottom: 0;
    }

    footer .footer > ul > li.links{
      border-bottom: 1px solid rgba(255,255,255,0.18);
    }
}

@media screen and (min-width:767px) {

    .top-nav-collapse {
      padding: 5px 10px;
      background: #fff;
    }

}

@media screen and (max-width:630px) {

    .products ul li .info h1 {
      font-size: 15px !important;
      line-height: 18px;
    }

    .products ul li .info h2 {
      font-size: 11px;
      line-height: 20px;
    }

    .view {
      width: 80% !important;
    }

}

@media screen and (max-width:768px) {

    .navbar-custom ul.nav li a::before,
    .navbar-custom ul.nav li a:hover::before {
      background: transparent !important;
      top: 0;
      height: 0 !important;
      width: 0 !important;
      opacity: 0 !important;
    }

    .navbar-custom ul.nav li a {
      font-size: 14px;
      letter-spacing: 2px;
    }

    .navbar-custom .nav li a:hover,
    .navbar-custom .nav li a:focus,
    .navbar-custom .nav li.active {
      outline: 0;
      background: none;
      color: #ef1b3f;
    }

    .navbar-custom .nav li.lab a {
      outline: 0;
      background: #ef1b3f;
      color: #fff;
    }

    .navbar-custom .nav li.lab a:hover {
      color: #fff;
      background: #24252a;
    }

    .navbar-custom ul.nav li a {
      -webkit-transition: all .1s ease-in-out;
      -moz-transition: all .1s ease-in-out;
      transition: all .1s ease-in-out;
      color: #24252a;
    }

    .navbar-custom ul.nav ul.dropdown-menu li a {
      color: #24252a;
    }

    .navbar-custom ul.nav ul.dropdown-menu li a:hover {
      color: #ef1b3f;
    }

    .navbar-custom {
      color: #ef1b3f;
    }

    .navbar-custom:focus,
    .navbar-custom:active {
      outline: 0;
    }

    .navbar-toggle {
      padding: 4px 6px;
      font-size: 21px;
      color: #ef1b3f;
    }

    .navbar-custom {
        padding: 10px;
        background: #fff;
    }

    .top-nav-collapse {
        padding: 5px !important;
        background: #fff;
    }

    .title h3 {
      padding-top: 135px;
      font-size: 2.4em;
    }

    .title p {
      font-size: 0.8em !important;
      padding-top: 10px;
    }

    #laboratory {
      text-align: center;
      padding: 120px 0;
      margin: 0 auto; 
    }

    .laboratory  h3 {
      width: 85%;
      text-align: center;
      margin: 0 auto 30px auto;
      font-size: 3.7em;
    }

    .laboratory p {
      margin: 40px auto;
      font-size: 16px;
      width: 85%;
      max-width: 100%;
    }

    .contact-us {
      width: 85%;
      padding: 90px 0;
      margin: 0 auto; 
    }

    .contact-us h4 {
      font-size: 3em;
      margin: 0 0 20px;
    }

    .contact-us p {
      font-size: 14px; 
      margin: 20px 0 30px 0; 
      line-height: 24px; 
    }

    .products {
      padding: 50px 0;
    }

    .products ul.list li img.picture {
      border-top: 1px solid #ccc;
      border-bottom: 2px solid #ddd;
      border-left: 1px solid #ccc;
      border-right: 1px solid #ccc;
    }

    .products ul.list li img {
      opacity: 1 !important;
    }

    .products ul li .info {
      border-bottom: 1px solid #ccc;
      border-left: 1px solid #ccc;
      border-right: 1px solid #ccc;
    }

    .view {
      width: 80% !important;
    }
	
}

@media screen and (max-width:480px) {
	
	.navbar.navbar-custom.navbar-fixed-top {
      margin-bottom: 30px;
    }

    .title h3 {
      padding-top: 125px;
      font-size: 2.1em;
    }

    .title p {
      font-size: 0.8em !important;
      letter-spacing: 3px;
      padding-top: 10px;
    }

    .products ul li .info h1 {
      font-size: 18px !important;
      line-height: 21px;
    }

    .products ul li .info h2 {
      font-size: 14px;
      line-height: 20px;
    }

    .pag.control .arrow a {
      margin-top: 50px !important;
    }

    #laboratory {
      padding: 80px 0;
    }

    .laboratory  h3 {
      width: 83%;
      margin: 0 auto 20px auto;
      font-size: 2.4em;
    }

    .laboratory p {
      width: 83%;
      margin: 30px auto;
      font-size: 14px;
    }

    .laboratory .go-view {
      width: 83%;
      text-align: center; 
      font-size: 14px;
      padding: 12px 0;  
    }

    .contact-us {
      width: 85%;
      padding: 70px 0;
      margin: 0 auto; 
    }

    .contact-us h4 {
      font-size: 2.4em;
    }

    .contact-us p {
      font-size: 12px; 
      margin: 20px 0 30px 0; 
      line-height: 22px; 
    }

    .send {
      width: 100%;
      text-align: center; 
      padding: 15px 0;
      border: none !important;
      margin-top: 40px;
      font-size: 14px;
    }

    footer .copyrights {
      width: 100%;
      padding: 50px 40px;
      font-size: 12px;
    }

    .view-on {
      width: 80%;
    }

  .products ul.list li{
        width: 100%;
        margin-bottom: 60px!important;
    }

    .products ul.list li:last-child{
        margin-bottom: 0!important;
    }


    .products ul.list li:nth-child(3n+0),
    .products ul.list li:nth-child(2n+0){
        margin:0;
    }
	
}

@media screen and (max-width:320px) {

    .laboratory  h3 {
      width: 83%;
      margin: 0 auto 20px auto;
      font-size: 2.3em;
    }

    .contact-us h4 {
      font-size: 2em;
    }
}